Especialistas descubrieron una nueva vulnerabilidad en la popular aplicación que afecta a la versión para dispositivos Android. La solución es sencilla, pero no todos la conocen

El Instituto Nacional de Ciberseguridad (INCIBE), con sede en León, España, descubrió una nueva vulnerabilidad en WhatsApp (una más, y van…) que afecta a millones de dispositivos con Android en todo el mundo.

Según informaron estos especialistas, la falla bautizada como CVE-2019-11932 afecta a la versión 2.19.244 de la popular aplicación y le permite a los ciberdelincuentes, mediante un GIF, infectar el teléfono.

Un GIF podría infectar tu WhatsApp

ADEMÁS:

Atención jugadores de FIFA 20: fallo de seguridad expuso sus datos

Cómo detectar un virus en el teléfono celular

La solución al problema, al alcance de la mano

Al ser advertido por este problema, WhatsApp diseñó un parche de seguridad disponible en la última actualización de la aplicación.

Por tal motivo, basta con descargarla y adiós problema.

Como te decimos siempre, no olvides bajar la nueva versión de la aplicación desde una tienda oficial para evitar correr riesgos innecesarios.

Aparecen en esta nota:

Contacto

Registro ISSN - Propiedad Intelectual: 58849696 - Domicilio Legal: Intendente Beguiristain 146 - Sarandí (1872) - Buenos Aires - Argentina Teléfono/Fax: (+5411) 4204-3161/9513 - internet@dpopular.com.ar

Edición Nro. 15739

Dirección

Propietario: Man Press S.A. - Director: Francisco Nicolás Fascetto © 2017 Copyright Diario Popular - Todos los derechos reservados